<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="main-content">
              <div class="col-md-9-total-news">
                <div class="posts">
                  <div class="left-posts">
                    <div class="world-news">
                      <div class="main-title-head">
                        <h3>Katalog Barang Lelang</h3>
                        <div class="clearfix"></div>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png" alt="">
                        <h4>Omen 17-AN053NR</h4>
                        <p>Ketegori : Laptop</p>
                        <p>Harga : 1000000</p>
                        <a href="#">More + </a>
                      </div>
                      <div class="content-pagenation">
                        <ul>
                          <li>
                            <a href="#">1</a>
                          </li>
                          <li>
                            <a href="#">2</a>
                          </li>
                          <li>
                            <a href="#">3</a>
                          </li>
                          <li>
                            <a href="#"><span>....</span></a>
                          </li>
                          <li>
                            <a href="#">last</a>
                          </li>
                        </ul>
                      </div>
                    </div>
                    
                  </div>
                  
                </div>
                <div class="clearfix"></div>
              </div>
            </div>
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>
